@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');

body {
	font-family:Open Sans;
	font-size:15px;
	color:#606060;
	background-color:#D0DFE9;
	margin:0px;
	text-align:center;
	width:100%;
	}
a, a:link, a:visited, a:hover, a:active {
	text-decoration:none;
	outline:none;
	color:#0080F0;
	}
.formtable {
	background-color:#F1F4F7;
	border:0.8px solid #002868;
	margin: 0 auto;
	margin-bottom:15px;
	width:90%;
	max-width:800px;
	padding: 8px 8px 8px 4px;
	}
.formtable td {
	padding:5px;
	border-spacing:0px;
    border-collapse:collapse;
	}
td, div
	{
	vertical-align:middle;
	}
.formfield_title {
	display:inline-block;
	}
input, select, textarea {
	border:0.8px solid #606060;
	outline:0px solid #303030;
	border-radius:5px;
	font-size:inherit;
	background-color:#FFFFFF;
	color: #606060;
	padding:4px;
	width:90%;
	max-width:320px;
	font-size:100%;
	}
input[type=text]:focus, textarea:focus, select:focus {
	outline-width:1.5px;
	}
input[type=button], input[type=submit], .filebutton {
	padding: 4px 8px 4px 8px;
	border-radius:5px;
	width:150px;
	margin-top:5px;
	cursor:pointer;
	background-color:#99D9F9;
	color:#002868;
	border:0.8px solid #002868;
	}	
input[type=button]:hover, input[type=submit]:hover, .filebutton:hover, input[type=button]:focus, input[type=submit]:focus, .filebutton:focus {
	background-color:#4682B4;
	color:#F0F0F0;
	}
.disbutton:hover {
	background-color:#CAD4DB;
	color:#002868;
	}
.pagehead
	{
	font-weight:bold;
	padding:4px;
	padding-right:8px;
	padding-left:8px;
	background-color:#CAD4DB;
	border:none;
	border-radius:3px;
	}
.menubutton {
	width:100%;
	text-align:center;
	cursor:pointer;
	background-color:#002768;
	color:#DDDDDD;
	}
.menubutton:hover, .menubutton:focus {
	color:#0080F0;
	}
.obl {
	border:0.8px solid #F02020;
	outline:0px solid #F02020;
	}
.obl:focus {
	outline-width:1.5px;
	}
.actr:hover {
	background-color:#DDEEFF;
	}
.cooter {
  position: fixed;
  left:0;
  bottom:0;
  width:100%;
  background-color:dodgerblue;
  color:#DDDDDD;
  text-align:center;
  opacity:0.8;
	}
.fail_message {
	color:#F02020;
	vertical-align:top;
	}
.ok_message {
	color:#00AA00;
	vertical-align:top;
	}
.cb_big {
	-ms-transform: scale(1.5); /* IE */
	-moz-transform: scale(1.5); /* FF */
	-webkit-transform: scale(1.5); /* Safari and Chrome */
	-o-transform: scale(1.5); /* Opera */
	transform: scale(1.5);
	padding: 10px;
	display: inline;
	}